format_version: '1.0'

input_files: '35-ext-modules---linux---memory-safety---memset2.ko-memory-safety.cil.i'

properties:
  - property_file: ../properties/memory-safety.prp
    expected_verdict: true
